<div class="row">
	<div class="col-md-2">
		<ul class="nav nav-pills flex-column">
			<li class="nav-item"><a class="nav-link active" href="#/">Home</a>
			</li>
			<li class="nav-item"><a class="nav-link active"
				href="#!/createPost">Add Posts</a></li>
		</ul>
	</div>

	<div class="col-md-10">
		<form class="form-horizontal">
			<fieldset>
				<h3>Post Deleted Successfully</h3>
				<a href="#/" class="btn btn-primary">Back</a>
			</fieldset>
	</div>
</div>
</div>